Bug 834085 - (F19Alpha-accepted, F19AlphaFreezeException) Fedora 19 Alpha freeze exception tracker
Fedora 19 Alpha freeze exception tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 909473 922335 922935 923547 924425 928643 928704 928927 929289 929340 947261 948683 948685 949106 949525 950510 950700 950709 951225 951857 952662
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 15:09 EDT by Adam Williamson
Modified: 2014-03-16 23:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2012-06-20 15:09:39 EDT
Fedora 19 Alpha nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 19 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F19Alpha. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Adam Williamson 2013-01-23 00:16:46 EST
Note the 'nice to have' process is now the 'freeze exception' process. The SOP page link is now https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .
Comment 2 Bill Nottingham 2014-02-27 13:58:04 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.